RubyGems Navigation menu

philotic 0.8.1

Lightweight, opinionated wrapper for using RabbitMQ headers exchanges

Versions:

  1. 1.3.1 - January 20, 2016 (23.5 KB)
  2. 1.3.0 - November 12, 2015 (23.5 KB)
  3. 1.2.2 - October 27, 2015 (23.5 KB)
  4. 1.2.1 - October 27, 2015 (23.5 KB)
  5. 1.2.0 - October 19, 2015 (23.5 KB)
  6. 0.8.1 - May 07, 2015 (20 KB)
Show all versions (30 total)

Runtime Dependencies (5):

Development Dependencies (9):

Owners:

Authors:

  • Nathan Keyes

SHA 256 checksum:

fb63a88f2bc468cbfa3300db3cdb903dcefa7fa307749f1969d72ce62585a833

Total downloads 143,687

For this version 8,709

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: